/* menu 3 */
#menu_03{
   height: 22px;
   padding-right: 291px;
   float:right;
}
#menu_03 li {
   float:none;
}
h2.a_la_une {
  background-image: none;
  height:auto;
  margin-top:10px;
}

h2.a_la_une {
  background-image:none;
  background-repeat:no-repeat;
  width:auto;
  text-indent:0px;
  color:#ffffff;
  font-size:24px;
  font-family:arial,sans-serif;
  padding-left: 75px;
}
#conteneur_contenu_a_la_une {
  overflow:hidden;
}

#calendrier_date a {
  font-family: arial,sans-serif;
  color:#a6462f;
  text-decoration: none;
}
.calendrier_date_evenement a, .calendrier_date_du_jour a {
  color:#ffffff;
  text-decoration:none;
}
.p_fil_ariane a {
  color:#9D9D9D;
  font-family:helvetica,arial,sans-serif;
  font-size:11px;
  text-decoration: none;
  text-transform:uppercase;
}
.p_fil_ariane a:hover {
	color:#333;
}
#liste_actu {
  background-repeat:repeat;
  /* margin-top:-10px; */
  padding-top:10px;
}
#liste_actu div p {
  font-family:helvetica,arial,sans-serif;
  font-weight:bold;
  line-height:18px;
  margin-bottom:10px;
  margin-right:68px;
  margin-left:44px;
  /* margin-top:10px; */
}
/* classes d'extension */
.span_recherche a { 
	color : #7594a8;
	font-weight: bold;
	text-decoration:none;
}

.span_creation a {
	color : #9fa31f;
	font-weight: bold;
	text-decoration:none;
	
}
.span_transmission a {
	color : #db6140;
	font-weight: bold;
	text-decoration:none;
}
p.a_la_une {
  font-size:14px;  
}
#sous_conteneur_contenu_texte {
  -height:700px;
  min-height:700px;
  overflow-y: visible;
}
.cal_col_1, .cal_col_2 {
  text-transform:uppercase;
}

#calendrier_NO_selection form select {
  width:180px;
}
#calendrier_N0 tr td.by_month_no_event, #calendrier_N1 tr td.by_day_no_event {
  background-color:#ffffff;
  color:#797979;
  font-family:Arial,Helvetica,sans-serif;
  text-indent:10px;
  height:48px;
  width:563px;
  text-align:center;
  font-size:16px;
  vertical-align:middle;
}
#calendrier_N1 tr.no_event {
  height:48px;
}
#calendrier_NO_selection form select {
  width:220px;
  margin-left:70px;
}
#calendrier_NO_selection form select {
  color:#898989;
}
#calendrier_N0_nav div .calendrier_N0_page_active a {
  color:#A64C37;
}

p.event {
	text-align: left;
	margin-left: 10px;
	font-size: 12px;
}
p.event img{
	vertical-align: -7px;
}
.cal_col_O1 {
  vertical-align:top;
  text-transform:uppercase;
}
.cal_col_O1 div {
   margin-top:15px;
   color:#ffffff;
}
#calendrier_N1_voir p {
  margin-top:19px;
  font-size:13px;
}
#cal_N2 {
  background-color:#ffffff;
}
#cal_N2 .conteneur_generique {
  margin-right:45px;
  margin-left:45px;
  padding-top:20px;
}
.product_icono {
  text-align:left;
  width:150px;
}
.product_text {
  margin-left:160px;
}
.product_price {
  font-size:14px;
  color:#4D4D4D;
}
.product_order {
  margin-left:-6px;
  margin-top:24px;
}
.partner_logo {
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}
.logo_list {
  margin-top:16px;
}
.partner_logo img {
  vertical-align: bottom;
}
.logo_single {
  margin-left:10px;
  float:right;
}
a.player_flottant_img {
  margin-left:122px;
}
.histo_info {
  padding-left:6px;
  padding-bottom:10px;
}
.toggled {
	display:none;
}
.tx-ircam-pi3 .toggled {
  padding:10px 20px 20px 20px;
  background-color:#f3f3f3;
}
.job_button {
  margin-top:10px;
}
#player_container {
	z-index:20;
};